Bug 1085438 - Update to 3.1
Summary: Update to 3.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pexpect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Deutsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-08 15:29 UTC by Fabian Deutsch
Modified: 2014-04-26 09:17 UTC (History)
3 users (show)

Fixed In Version: python-pexpect-3.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-26 09:13:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Deutsch 2014-04-08 15:29:42 UTC
Description of problem:
I'd liek to upgrade python-pexpect to 3.1. I can do so i get the required permissions, otherwise this is a bug to request the upgrade to 3.1 :)

Comment 1 Andrew McNabb 2014-04-08 15:33:38 UTC
I'm happy to add you. This would be in pkgdb, right? Have you submitted a request?

Comment 2 Thomas Spura 2014-04-08 15:46:27 UTC
(In reply to Andrew McNabb from comment #1)
> I'm happy to add you. This would be in pkgdb, right? Have you submitted a
> request?

Yes and me too a while ago :)
https://admin.fedoraproject.org/pkgdb/acls/name/python-pexpect

Comment 3 Andrew McNabb 2014-04-08 16:14:42 UTC
Sorry about that. Hopefully you're both approved now.

Comment 4 Fabian Deutsch 2014-04-08 16:34:02 UTC
Hey Andrew,

thanks! :)
And yes, I requested it ;)

Comment 5 Thomas Spura 2014-04-08 20:15:51 UTC
(In reply to Andrew McNabb from comment #3)
> Sorry about that. Hopefully you're both approved now.

Thanks :)

Comment 6 Fedora Update System 2014-04-09 10:50:29 UTC
python-pexpect-3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pexpect-3.1-1.fc19

Comment 7 Fedora Update System 2014-04-11 11:52:51 UTC
python-pexpect-3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-pexpect-3.1-1.fc20

Comment 8 Fedora Update System 2014-04-14 22:43:41 UTC
Package python-pexpect-3.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-pexpect-3.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5017/python-pexpect-3.1-1.fc19
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-04-26 09:13:44 UTC
python-pexpect-3.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-04-26 09:17:08 UTC
python-pexpect-3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.